<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="fe7436d97f0504e42a0f3fd89a7ed9e8">
  <dict>
    <!--2023-02-11 09:55:28.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
